Welcome to ITS307 - Data Analytics Module for Autumn Semester 2022

Bachelor of Science in Information Technology

Gyalpozhing College of Information Technology


Note: All Lecture slides, notes, practical documents, and lab notebook will be shared in this repository.
